Bug 445005 - mislabeled files (up to 80+) during install
mislabeled files (up to 80+) during install
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy-targeted (Show other bugs)
5.2
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Daniel Walsh
: Regression, Reopened
Depends On: 447376 447403 447436 448086 448088 448089 448099 448101
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 14:02 EDT by Robert M Williams
Modified: 2009-11-10 11:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 11:28:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Walsh 2008-05-06 16:33:27 EDT
These bugs should be opened for the packages that installed.  They are usually a
packaging problem.  And postinstall scripts should fix the labeling during the
install.  You can cc me on the bugs.
Comment 4 Daniel Walsh 2008-07-02 16:04:22 EDT
Accidently closed

Note You need to log in before you can comment on or make changes to this bug.